allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  0b4d7dca-847c-4807-aeff-27537ed85c14:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: daf20da7-de5d-42ba-9e03-dd07ea38a73a
            handle: null
            instructions: null
            label: 'Maintenance Mode'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b4397127-4635-420c-b93f-ee34d8e0bbe0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 7e206d6b-ff6e-41d7-9b7e-66a542142a8e
            handle: logo
            instructions: null
            label: Logo
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 98fe0a26-eade-45b5-a062-555d2e83d2f6
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: a94bb4f2-0372-41b8-9f88-742538cb17d9
            handle: heading
            instructions: null
            label: Heading
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7ce746ed-aced-47ea-a15e-691474a450ac
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 18809414-ccaf-49cb-9b22-dbd2f2ce85e0
            handle: description
            instructions: null
            label: Description
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d572cc19-3042-4017-85c2-1496a79aa970
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 0a27b686-4035-45e7-b32c-102056bce053
            handle: null
            instructions: null
            label: 'Email Link'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 144527dc-f576-41a2-b7f4-ad48f8aa78af
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 5deb9a6e-5845-4f72-b950-1dfa3cba0428
            handle: null
            instructions: null
            label: 'Phone Link'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a989ee7e-2bb4-4965-8bba-4a9c73e78c91
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 28cfd4e2-c907-422d-b3ba-8ebfdc291f24
            handle: null
            instructions: null
            label: 'Show Newsletter'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 741d39da-0bfc-44c5-a165-e83f2646046b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 1ec5bea3-734d-4a92-a428-0a01ce5d43c4
        userCondition: null
    thumbFieldKey: null
handle: maintenanceDetailsBlock
hasTitleField: false
icon: null
name: 'Maintenance Details Block'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
